#Titanium Backup
#Wed Mar 01 02:48:00 GMT+08:00 2023
app_apk_md5=71cbac5171d0851d1e996b802e3cccf6
has_dbdata=0
sys_ro.build.version.release=5.1.1
has_prefsdata=0
app_is_system=0
app_version_code=4047
has_prefsdata_jpu=0
sys_ro.build.description=walleye-user 5.1.1 LMY48G eng.dev.20210709.104337 release-keys
generation=1
app_gui_label=WWE Immortals 1.5.0
app_label=WWE Immortals
[encoded data, 490172 characters]\=
sys_ro.build.date.utc=1625798691
sys_ro.serialno=05139d8fc4478
app_apk_location=internal
app_apk_codec=GZIP
sys_ro.product.model=walleye
app_version_name=1.5.0
app_is_forward_locked=0
